=== debian/control ===
Source: prism-webapp-soundtrckr
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-soundtrckr
Architecture: all
Depends: prism
Homepage: http://www.soundtrckr.com/
Description: SoundTrckr WebApp for Prism
 SoundTrckr WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
